body {
color: #000;
font-family: 'Exo', sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 28px;
background:#fff;
overflow-x:hidden;
}
html {
scroll-behavior: smooth;
}
section {
scroll-margin-top: 150px;
}
html,
body { height: 100% }
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0px;
  margin-top: 0px;
  font-family: 'Exo', sans-serif;
  color: #1d293e;
  font-weight: 400;
}
a {
font-family: 'Exo', sans-serif;
text-decoration: none;
-webkit-transition: all 0.2s ease 0s;
-o-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
}
a:hover {
    color: #fff;
    text-decoration: none;
}
a:focus {
    outline: none;
    text-decoration: none;
}
p {
    margin-bottom: 0;
}
ul,
li {
    margin: 0;
    padding: 0;
}
fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}
.preloader {
    background: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.status-mes {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 8px solid rgba(0, 0, 0, 0.08);
    border-right: 8px solid rgba(0, 0, 0, 0.08);
    border-bottom: 8px solid rgba(0, 0, 0, 0.08);
    border-left: 8px solid #8C5A3C;
    border-radius: 50%;
    -webkit-animation: spinner 700ms infinite linear;
    animation: spinner 700ms infinite linear;
    z-index: 10000;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.no-padding { padding: 0 }
.section-padding { padding:80px 0 }
.section-title { margin-bottom: 60px }
.section-title h2 {
	margin-bottom: 0;
	margin-top: 0;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 40px;
}
.section-title div {
background: #8C5A3C none repeat scroll 0 0;
display: block;
height: 2px;
margin: 20px auto 0;
overflow: hidden;
width: 50px;
}
.topcontrol {
background: #8C5A3C none repeat scroll 0 0;
border-radius: 5px;
bottom: 5px;
-webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
color: #fff;
cursor: pointer;
font-size: 22px;
height: 35px;
line-height: 33px;
opacity: 1;
position: fixed;
right: 5px;
text-align: center;
-webkit-transition: all 0.2s ease 0s;
-o-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
width: 35px;
}
.topcontrol:hover {
    background: #222;
    color: #fff;
}
.navbar-default {
    background: #fff;
    border: medium none;
    border-radius: 0;
    margin-bottom: 0;
    padding: 20px 0;
    -webkit-transition: all 0.2s ease-in-out 0s;
            -o-transition: all 0.2s ease-in-out 0s;
            transition: all 0.2s ease-in-out 0s;
    width: 100%;
}
.logo-white {
    display: none;
}

.logo-transparent {
    display: block;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #8C5A3C !important;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #8C5A3C !important;
    background-color: transparent;
}
.navbar-brand { padding: 0px }
.navbar-brand img { width: 150px;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #fff;
}
.menu-top li a {
    color: #1d293e  !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.menu-top li a:hover { color: #8C5A3C!important }
.navbar-default.menu-shrink {
    background-color: #fff;
    -webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.1);
            box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    width: 100%;
}
.menu_dropdown  ul { list-style-type: none }
.menu_dropdown  li ul.sub-menu,
.menu_dropdown  ul li ul.sub-menu li ul.sub-menu {
    background: #fff;
    left: 10px;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 15px;
    position: absolute;
	-webkit-box-shadow:10px 15px 18px rgba(23, 23, 36, 0.15);
	        box-shadow:10px 15px 18px rgba(23, 23, 36, 0.15);
    top: 115%;
    -webkit-transition: all 0.3s ease 0s;
            -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 200px;
    z-index: -99;
}
.menu_dropdown  ul li ul.sub-menu li ul.sub-menu {
    top: 0;
    left: 100%;
    -webkit-transition: all 0.5s ease 0s;
            -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
.menu_dropdown  ul li ul.sub-menu li {
    padding: 0;
    width: 100%;
}
.menu_dropdown  ul li:hover ul.sub-menu {
    top: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 999;
    visibility: visible;
}
.menu_dropdown  ul.nav > li ul li:hover ul.sub-menu {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.menu_dropdown  ul li ul.sub-menu li a {
border-bottom: 1px solid #eee;
color: #1d293e !important;
cursor: pointer;
display: block;
font-size: 14px;
font-weight: 600;
padding: 13px 10px 12px;
text-transform: uppercase;
}
.menu_dropdown  ul li ul.sub-menu li:last-child a{border-bottom:none;}
.menu_dropdown  ul li:hover ul.sub-menu li a:hover {
    color: #8C5A3C!important;
    text-decoration: none;
}
.navbar-default.menu-shrink li a { color: #282828 !important }
.navbar-default.menu-shrink li a:hover { color: #8C5A3C !important }
.navbar-default .navbar-toggle { background: #fff none repeat scroll 0 0 }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: #fff }
.navbar-default .navbar-toggle .icon-bar { background-color: #8C5A3C }
.home_bg {
    height: 700px;
    position: relative;
}
.home_bg:before {
    background: rgba(0, 0, 0, 0.6);
    content: "";
    height: 100%;
    filter: alpha(opacity=80);
    position: absolute;
    width: 100%;
}
.hero-text h2 {
	color: #fff;
	font-size: 60px;
	font-weight: 700;
	line-height: 70px;
	padding-top: 250px;
	text-transform: capitalize;
}
.hero-text p {
	color: #fff;
	width: 80%;
	margin: auto;
}
.home_btn{
margin-top: 30px;
}
.home_btn a {
	background: transparent none repeat scroll 0 0;
	border-radius: 2px;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	margin: 0 10px 15px;
	padding: 9px 30px;
	text-transform: capitalize;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.home_btn_color_one_wp{background: #546B41 none repeat scroll 0 0 !important;color: #fff;}
.home_btn_color_one_wp:hover{background: #BABF94!important; color: #000}
.home_btn_color_one{background: #546B41 none repeat scroll 0 0 !important;color: #fff;}
.home_btn_color_one:hover{background: #BABF94!important; color: #000}
.home_btn_color_two{background: #A47251 none repeat scroll 0 0 !important;color: #000;}
.home_btn_color_two:hover{background: #BFA28C !important; color:#fff;}
.home_map iframe{
width:100%;
height:650px;
}

.flexslider .slides > li:first-child {
	display: block; 
}
.flexslider.loading .slides > li:first-child {
	opacity: 1 !important;
} 
.flexslider{
	position: relative;	
	margin: 0;
	padding: 0;
	border: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
	border-radius: 0;
	overflow: hidden;
	background: none;
}
#home-slider .slides li{
	height: 700px;
	background-size: cover!important;
	 position: relative;
}
#home-slider .slides li:after {
    position: absolute;
    background:rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}
.flex-control-nav {
  width: 20px;
  bottom: auto;
  z-index: 20;
  top: 40%;
  right: 20px; 
 }

.flex-control-nav li {
  display: block;
  margin: 0 0 6px 0; 
 }

.flex-control-paging li a {
  background: transparent;
  border: 2px solid #FFF;
  border-radius: 100%;
  -webkit-box-shadow: none;
          box-shadow: none; 
 }
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
  background: #FFF;
  border-color: #FFF; 
}
#home-slider.flexslider.loading {
  position: relative; 
}
#home-slider.flexslider.loading:after {
    content: ' ';
    position: absolute;
    width: 30px;
    height: 30px;
    right: 20px;
    top: 40%;
    margin: 0 0 0 -15px;
    border: 4px solid #3cd2ad;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite; 
}
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.search_bar{}
.single_search{}
.single_search select {
	background: #e0eff4;
	border: 1px solid #e0eff4;
	margin-bottom: 20px;
	padding: 0 25px;
	width: 260px;
	height: 52px;
}
@media only screen and (max-width:768px) { 
.single_search select {width: 100%;}
}
.single_search select option{
 padding: 10px;
}
.search_btn{margin-top: 30px;}
.btn-serach-bg {
    background: #8C5A3C none repeat scroll 0 0;
    border: 1px solid #8C5A3C;
    -webkit-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 16px;
    padding: 10px 40px;
    text-transform: capitalize;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.btn-serach-bg:hover,
.btn-serach-bg:focus {
    background: #1d293e;
    border: 1px solid #1d293e;
    color: #fff;
}
.template_property {
    background: #BABF94;
    padding-top: 80px;
    padding-bottom: 50px
}

.single_property {
    background: #8C5A3C none repeat scroll 0 0;
    -webkit-box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.03);
    box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.03);
    margin-bottom: 30px;
    padding: 20px;
    border-radius: 5px;
}
.single_property a {
    background: #546B41;
    border: 1px solid #546B41;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    overflow: hidden;
    padding: 12px 40px;
    font-weight: 600;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.15);
    box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.15);
}
.single_property img {
    border-radius: 10px;
}
.single_property_price{
border-top: 1px solid #eee;
color: #1d293e;
font-weight: 500;
padding-top: 10px;
text-transform: capitalize;
}
    .single_property_price span {
        font-size: 18px;
        font-weight: 700;
        color: #8C5A3C;
        display: block;
        margin: 5px 0;
    }
.single_property_content {}
.single_property_content h4 {
margin-bottom: 10px;
text-transform: uppercase;
}
.single_property_content h4 a {
	color: #1d293e;
	-webkit-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	text-transform: capitalize;
	font-weight: 500;
	font-size: 22px;
}
.single_property_content h4 a:hover{color: #8C5A3C;}
.single_property_content p{margin-bottom: 15px;}
.single_property_price i{color:#ffaf00;}
.single_property_description{
background: #8C5A3C none repeat scroll 0 0;
padding: 15px 10px;
margin-bottom:20px;
}
.single_property_description span {
	color: #fff;
	margin-right: 10px;
	font-size: 14px;
	line-height: 32px;
}
    .single_property_description a:not([href]):not([class]) {
        color: #fff;
    }
.single_property_description i{color:#fff;margin-right:3px;}
.property_single_details_slide{}


.property_single_details_description {margin-top:20px;}
.property_single_details_description h4 {
	text-transform: capitalize;
	font-weight: 600;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	font-size: 22px;
}

.property_single_details_price{margin: 40px 0;
overflow: hidden;}
.property_single_details_price h1 {
	text-transform: capitalize;
	font-weight: 500;
	margin-bottom: 20px;
}
.property_single_details_price h4{color: #8C5A3C;
font-size: 28px;}
.property_single_details_price  p {
  margin-bottom: 10px;
}
.property_single_details_price ul{list-style:none;}
.property_single_details_price ul li{float: left;
margin-right: 20px;}
.property_single_details_price ul li i{color:#8C5A3C;}

.property_map{margin: 40px 0;}
.property_map h4{
border-bottom: 1px solid #eee;
margin-bottom: 20px;
padding-bottom: 10px;
font-weight: 500;
text-transform: uppercase;
}

.recent_single {
    margin: 40px 0;
    overflow: hidden;
}
.recent_single  a:hover { color: #f94481 }
.recent_single img {
    width: 120px;
    height: 80px;
    float: left;
    overflow: hidden;
    margin-right: 10px;
}
.recent_single h4 {
    line-height: 25px;
    font-size: 16px;
}
@media only screen and (max-width:991px) { 
    .recent_single h4 { font-size: 12px }
}
@media only screen and (max-width:768px) { 
    .recent_single h4 { font-size: 12px }
}
@media only screen and (max-width:480px) { 
    .recent_single h4 { font-size: 12px }
}
@media only screen and (max-width:360px) { 
    .recent_single h4 { font-size: 12px }
}
@media only screen and (max-width:320px) { 
    .recent_single h4 { font-size: 12px }
}
.recent_single span i {
    color: #f94481;
    margin-right: 10px;
}

.property_info{
border: 1px solid #eee;
margin-top: 40px;
padding: 40px;
}
.single_property_list{}
.single_property_list h4{margin-bottom: 30px;
text-transform: uppercase;font-weight: 500;}
.single_property_list ul{list-style:none;}
.single_property_list ul li i{margin-right: 10px;color:#8C5A3C ;}
.single_property_list ul li{line-height: 40px;}
.single_property_list_mr{margin-right:70px;float: left;}

.single_property_form{}
.single_property_form h4 {
	margin-bottom: 30px;
	font-weight: 600;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	text-transform: capitalize;
	font-size: 26px;
}

.single_property_form_agent{margin-top:60px;}
.single_property_form_agent_profile{
border: 1px solid #eee;
padding: 10px ;
margin-bottom: 30px;
text-align: center;
}
.single_property_form_agent_profile img{margin-bottom: 10px;}
.single_property_form_agent_profile h4 {
	font-size: 16px;
	font-weight: 500;
	margin-top: 15px;
}
.single_property_form_agent_profile h4 i{color:#8C5A3C;}
.single_property_form_agent_profile h4 a{color:#8C5A3C;font-size: 16px;}


.carousel .slide-control {
    background: #8C5A3C none repeat scroll 0 0;
    border-radius: 30px;
    color: #fff;
    font-size: 30px;
    height: 45px;
    line-height: 40px;
    margin-top: -25px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 45px;
}
.carousel .slide-control.right { left: auto }
.carousel .left.slide-control {
    left: 100px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.carousel .right.slide-control {
    right: 100px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.carousel:hover .left.slide-control {
    left: 30px;
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
}
.carousel:hover .right.slide-control {
    right: 30px;
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
}
.carousel.slide-control:focus {
    color: #fff;
    opacity: .25;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
}
.about-us-content h2 {
	font-size: 40px;
	margin: 0 0 25px;
	text-transform: capitalize;
	font-weight: 600;
}
@media only screen and (max-width:320px) { 
    .about-us-content h2 { font-size: 40px }
}
.about-us-content p { margin-bottom: 25px }
.about-us-content ul{list-style: outside none none;
margin-bottom: 30px;}
.about-us-content ul li {line-height: 36px;}
.about-us-content ul li i{color:#8C5A3C;margin-right:10px}
@media only screen and (max-width:768px) { 
    .about_img { margin-top: 30px }
}

.about-us-content a {
    background: #8C5A3C;
    border: 1px solid #8C5A3C;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    overflow: hidden;
    padding: 12px 40px;
    font-weight: 600;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.15);
    box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.15);
}
    .about-us-content a:hover {
        background: #8C5A3C;
        border: 1px solid #8C5A3C;
        color: #fff;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
.works_area{padding-top:60px;padding-bottom:50px;}
.portfolio-filters { margin-bottom: 60px }
    .portfolio-filters li.active {
        color: #fff;
        background: #8C5A3C;
        border-radius: 500px;
        padding: 8px 30px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }
.portfolio-filters li {
	color: #1d293e;
	cursor: pointer;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	margin-right: 5px;
	padding: 8px 30px;
	text-transform: capitalize;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
@media only screen and (max-width:480px) { 
    .portfolio-filters li { 
	padding: 8px 24px;
	margin-bottom:10px 
}
}

.portfolio-filters li:hover {
    color: #fff;
    background: #8C5A3C;
    border-radius: 500px;
    padding: 8px 30px;
}
.portfolio-items-list .mix {
    display: none;
    opacity: 0;
    filter: alpha(opacity=0);
}
.grid {
  margin-bottom: 30px;
}
    .grid figure {
        background: #8C5A3C none repeat scroll 0 0;
        overflow: hidden;
        position: relative;
    }
.grid figure img {
    position: relative;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}
.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
.grid figure h2 span { font-weight: 700 }
.grid figure h2,
.grid figure p { margin: 0 }
.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}
.effect-apollo p a {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 600;
}
figure.effect-apollo {background: rgba(0,0,0,0.9);}
figure.effect-apollo img {
    opacity: 0.95;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, -webkit-transform 0.35s;
    -o-transition: opacity 0.35s, transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    transition: opacity 0.35s, transform 0.35s, -webkit-transform 0.35s;
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
}
figure.effect-apollo figcaption:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: -webkit-transform 0.6s;
    -o-transition: transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}
figure.effect-apollo p {
border-right: 4px solid #fff;
bottom: 0;
margin: 3em;
max-width: 185px;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
padding: 0 1em;
position: absolute;
right: 0;
text-align: right;
-webkit-transition: opacity 0.35s ease 0s;
-o-transition: opacity 0.35s ease 0s;
transition: opacity 0.35s ease 0s;
}
figure.effect-apollo h4{ text-align: left;color:#fff;position: absolute; }
figure.effect-apollo:hover img {
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}
figure.effect-apollo:hover figcaption:before {
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
figure.effect-apollo:hover p {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -webkit-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
       transition-delay: 0.1s;
}
.portfolio_btn { padding-top: 50px }

.btn-portfolio-bg {
background: #8C5A3C none repeat scroll 0 0 !important;
border: 1px solid #8C5A3C;
border-radius: 3px;
-webkit-box-shadow: none;
        box-shadow: none;
color: #fff;
font-size: 12px;
padding: 12px 30px;
text-transform: uppercase;
-webkit-transition: all 0.2s ease 0s;
-o-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
}
.btn-portfolio-bg:hover,
.btn-portfolio-bg:focus {
    background: #1d293e!important;
    color: #fff;
    border: 1px solid #1d293e!important;
}
.our_testimonial {
position: relative;
padding:120px 0;
}
.our_testimonial:before {
    background:#020928;
	opacity:0.7;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.single-testimonial{}
.single-testimonial img {
	width: 100px;
	height: 100px;
	margin-bottom: 20px;
	border-radius: 100px;
	display: inline-block;
	border: 5px solid #fff;
}
.single-testimonial h4 {
color:#fff;
	font-weight: 600;
	margin-bottom: 5px;
}
.single-testimonial span {
color:#fff;
	font-weight: 600;
	margin-bottom: 15px;
	display:inline-block;
}
.single-testimonial p {
	color: #fff;
	font-size: 22px;
	line-height: 32px;
}
@media only screen and (max-width:480px) { 
.single-testimonial p {
	color: #fff;
	font-size: 18px;
	line-height:26px;
}
}
.testimonial1-carousel .prev {
	left: -150px;
}
.testimonial1-carousel .next {
	right: -150px;
}
.testimonial1-carousel .slick-arrow {
	height: 90px;
	width: 90px;
	line-height: 90px;
	border-radius: 100px;
	font-size: 20px;
	border: 1px solid #eee;
	color:#fff;
	text-align: center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	    transform: translateY(-50%);
	cursor: pointer;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
}
@media only screen and (max-width: 812px){
.testimonial1-carousel .slick-arrow { display:none !important;}
}
@media only screen and (max-width: 768px){
.testimonial1-carousel .slick-arrow { display:none !important;}
}
@media only screen and (max-width: 667px){
.testimonial1-carousel .slick-arrow { display:none !important;}
}
.testimonial1-carousel .slick-arrow:hover{background:#fff;color:#1d293e;border: 1px solid #fff;}
.testimonial1-carousel .slick-dots {
	padding: 0;
	list-style: none;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	    transform: translateX(-50%);
	bottom: -70px;
}
.testimonial1-carousel .slick-dots li {
	display: inline-block;
	height: 12px;
	width: 12px;
	margin-right: 10px;
	display: none;
}
.testimonial1-carousel .slick-dots li.slick-active button {
	background: #fff;
}
.testimonial1-carousel .slick-dots li button {
	display: inline-block;
	padding: 0;
	height: 12px;
	width: 12px;
	border: 2px solid #fff;
	border-radius: 100px;
	background: transparent;
	color: transparent;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
}
.newsletter {
    background: #8C5A3C;
}
.newsletter h3{
    color: #fff !important;
}
.partner {
margin-bottom: 60px;
text-align: center;
}
.signup_form h3 {
color: #fff;
font-size: 36px;
letter-spacing: 1px;
margin-bottom: 30px;
margin-top: 0;
text-transform: capitalize;
}
.signup_form input {
background:#fff;
border-color: -moz-use-text-color -moz-use-text-color #fff;
border-radius: 0;
border-style: none none solid;
border-width: 0 0 1px;
-webkit-box-shadow: none;
        box-shadow: none;
color: #1d293e;
margin-bottom: 30px;
}
.signup_form input:focus{-webkit-box-shadow: none;box-shadow: none;}
.signup_form button {
    background: #8C5A3C none repeat scroll 0 0;
    border-radius: 0;
    -webkit-box-shadow: 0 11px 10px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 11px 10px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    
    font-size: 14px;
    padding: 10px 30px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease 0s;
            -o-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
}
.signup_form button:hover {
    background: #fff;
    color: #1d293e;
}
.footer-area {
    position: relative;
    background-image: url(../img/bg/footer2.png);
    background-size: 100% 100%;
	padding: 160px 0px 60px;
}
.footer-padding{padding:60px 0;}

.single_footer{}
.single_footer h4 {
	color: #fff;
	margin: 0 0 35px;
	text-transform: uppercase;
	font-weight: 600;
}
.footer_contact ul li {
    color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
}
.footer_contact ul li span {
color: #fff;
display: block;
font-family: montserrat,sans-serif;
padding-top: 8px;
font-size: 15px;
}
.footer_contact ul li  i {
color: #fff;
float: left;
font-size: 16px;
line-height: 40px;
margin-right: 15px;
text-align: center;
}
.single_footer ul{}
.single_footer ul li{}
.single_footer ul li a {
	color: #fff;
	font-size: 16px;
	text-transform: capitalize;
	-webkit-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}
    .single_footer ul li a:hover {
        color: #546B41;
    }
.footer {
    background-color: #1f1f1f;
    padding: 20px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer_copyright {
	color: #fff;
	margin: 0;
	text-transform: capitalize;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	padding-top: 60px;
}
.section-top {
    background: #8C5A3C;
    padding-bottom: 120px;
    padding-top: 200px;
    position: relative;
}
.section-top-map {
    padding: 50px;
    background: #8C5A3C;
}
.section-top-title h1 {
    margin: 0;
	color:#fff;
	font-weight:600;
    text-transform: uppercase;
}
.breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin-bottom: 0;
}
.breadcrumb > .active {
  color: #fff;
}
.section-top-title ol li a {
color: #fff !important;
 }
.section-top-title ol li a:hover { color: #8C5A3C!important }
.bigicon{
    font-size: 48px;
}
.biggericon {
    font-size: 72px;
}
.biggesticon {
    font-size: 96px;
}